.review-component {
	padding: 0px 0px;
	margin: 0px;
}
.review-component form{
	padding: 0px;
	margin:0px;
	line-height: 0px;
}
.head5 {
	font-size: 20px;
	margin-bottom: 20px;
	letter-spacing: 1px;
	font-weight: 600;
}

.head6 {
	font-size: 18px;
	margin-bottom: 5px;
	font-weight: 600;
	padding: 0px;
}

.review-head {
	padding: 0px;
	margin: 0px;
	display: inline-block;
	width: 100%;
	line-height: 0;
}

.review-head .review-img {
	padding: 0px;
	margin: 0px;
	float: left;
	width: 30%;
	line-height: 0;
}

.review-head .review-img img {
	padding: 0px;
	margin: 0px;
	width: 100%;

}

.review-head .review-select-star {
	padding: 50px 0px;
	margin: 0px;
	float: left;
	width: 70%;
}

.rating-review {
	padding: 0px;
	margin: auto;
	display: table;
	width: auto;
}

.rating i {
	cursor: pointer;
	padding: 10px;
	margin: 0px 5px;
	font-size: 24px;
	border: 1px solid #ccc;
	border-radius: 5px;
}

.selected {
	color: #fff !important;
	background-color: #33c277;
}

.hover {
	color: #fff !important;
	background-color: #33c277;
}

.rating i:hover {
	color: #fff !important;
	background-color: #33c277;
}

.review-comment,
.review-name,
.review-mail {
	padding: 20px 30px;
	margin: 0px;
	border-bottom: 1px solid #ccc;
}

.review-photo {
	padding: 20px 30px;
	margin: 0px;
}

.review-submit {
	padding: 0px 30px 30px;
	margin: 0px;
}

.review-details span {
	padding: 10px 0px 0px 0px;
	margin: 0px;
	font-size: 13px;
	display: inline-block;
}

.review-details p {
	padding: 0px 0px 15px 0px;
	margin: 0px;
	font-size: 15px;
	line-height: 24px;
	font-weight: 400;
}

.review-details textarea {
	border: 2px dashed #ccc;
	height: 150px !important;
	background-color: #fff;
	padding: 10px !important
}

.review-details input[type="text"] {
	background-color: #fff;
	border: 2px dashed #ccc;
	padding: 10px !important;
	box-sizing: border-box;
}

.review-details input[type="text"]:not(.browser-default):focus:not([readonly]) {
	border-bottom: 2px dashed #ccc !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.review-details input[type="text"].valid:not(.browser-default) {
	border-bottom: 2px dashed #ccc !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.review-details input[type="email"] {
	border: 2px dashed #ccc;
	background-color: #fff;
	padding: 10px !important;
	box-sizing: border-box;
}

.review-details input[type="email"]:not(.browser-default):focus:not([readonly]) {
	border-bottom: 2px dashed #ccc !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.review-details input[type="email"].valid:not(.browser-default) {
	border-bottom: 2px dashed #ccc !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.review-btn {
	padding: 13px 30px;
	margin: 20px 0px 0px;
	font-size: 18px;
	font-weight: 600;
	display: table;
	position: relative;
	outline: none !important;
	border: none !important;
	cursor: pointer;
}

.review-details input[type="file"] {
	display: inline-block;
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	opacity: 0;
	cursor: pointer;
}

.review-choose-btn {
	/* width: 100%; */
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    margin-bottom: 10px;
    padding: 13px 10px;
    position: relative;
    -webkit-transition: all .25s ease-in-out 0s;
    transition: all .25s ease-in-out 0s;
    font-weight: 600;
}

.review-choose-btn i {
	font-size: 16px;
	padding: 0px;
	margin: 0px;
}

#review-first {
	display: none;
}

#review-third {
	display: none;
}

.error {
	color: #ff0000 !important;
}

.user-comments {
	padding: 0px;
	margin: 0px;
}

.user-comments p {
	padding: 0px;
    margin: 0px;
    line-height: 24px;
    font-size: 15px;
    font-weight: 400;
}

.user-comments ul {
	padding: 0px 0px 5px 0px;
	margin: 0px;
	display: table;
	width: 100%;
}

/* .user-comments ul li {
	padding: 20px;
	margin: 0px 0px 0px 0px;
	border-radius: 15px;
} */
.comment-list{
	padding: 20px;
    margin: 10px;
    border-radius: 10px;
}

.list-comments {
	padding: 0px;
	margin: 0px;
	display: table;
	width: 100%;
}
.list-comments .comment-img{
float: left;
margin: auto;
width:10%;
}
.list-comments .comment-img .circle-comment-img {
	padding: 0px;
	margin: 0px;
	/* float: left; */
	width:100px;
	height: 100px;
	overflow: hidden;
	border-radius: 50%;
	border: 1px solid #ccc;
}

.list-comments .comment-img img {
	padding: 0px;
	margin: 0px;
	width:100%;
	/* border-radius: 50%; */
}

.comment-user-name {
	padding: 15px 0px 0px 15px;
	margin: 0px;
	float: left;
	width: 90%;
}

.comment-user-name {
	font-weight: 600;
}

.comment-star {
	padding: 0px;
	margin: 0px;
	display: table;
}

.comment-star li {
	padding: 0px 5px 0px 0px;
    margin: 0px;
	float: left;
	width:auto;
}

.comment-star li i {
	padding: 0px;
	margin: 0px;
	font-size: 12px
}

.comment-message {
	padding: 0px;
	margin: 0px;
}


@media (min-width:280px) and (max-width:767px) {

	.review-img {
		display: none;
	}

	.review-select-star {
		width: 100% !important;
	}
	
}

@media (min-width:768px) and (max-width:1199px) {

	.review-img {
		display: none;
	}

	.review-select-star {
		width: 100% !important;
	}
	
}

@media (min-width:280px) and (max-width:467px) {
	.list-comments .comment-img {
		width: 35%;
	}

	.comment-user-name {
		width: 65%;
	}
	.list-comments .comment-img .circle-comment-img
	{
		width: 90px;
		height: 90px;
	}
}

@media (min-width:468px) and (max-width:767px) {
	.list-comments .comment-img {
		width: 20%;
	}

	.comment-user-name {
		width: 80%;
	}
}

@media (min-width:768px) and (max-width:1023px) {
	.list-comments .comment-img {
		width: 17%;
	}

	.comment-user-name {
		width: 83%;
	}
}

@media (min-width:1024px) and (max-width:1199px) {
	.list-comments .comment-img {
		width: 12%;
	}

	.comment-user-name {
		width: 88%;
	}
}
.dr-review-list .comment-list{ display:none;
}
.commentlist-show{
	font-size: 15px;
    font-weight: 600;
    cursor: pointer;
    padding: 0px 10px 10px;
    margin: 0px;
    display: block;
    float: right;
}
